/* FOOTER */
.footer{
  background:#f3f4f6;
  color:var(--primary-dark);
  text-align:center;
  padding:40px 20px;
  border-top:2px solid var(--accent);
}

.footer a{
  color:var(--secondary);
  margin:0 8px;
}

.footer a:hover{
  color:var(--primary);
  text-decoration:underline;
}
